body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; outline:none;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
 }
table { border-collapse:collapse; border-spacing:0; outline:none; }
fieldset, img { border:0; outline:none; }
ul { list-style:none; outline:none; }
input { border: none; height: 18px; outline:none; }
a { text-decoration: none; outline:none; }
.clear { clear: both; width: 0px !important;height: 0px !important;float: none !important;}
* { outline:none !important;margin:0;padding: 0; }
img { border:none; outline:none; }
*:focus{outline: none !important;}
@font-face {
  font-family: 'Open-Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/opensans.woff') format('woff');
}
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@media screen and (min-device-width: 280px) and (max-device-width: 960px) {

.covervid-video{
	width: 100%;
	height:100%
}

.about p,.mywork p{

    width: 80%;

}

h1{

	color: #fff;
}

.covervid-wrapper {
    position: relative;
    overflow: hidden;
    
    
}
.covervid-video{
	
	
	display:none;

}


  }


.covervid-wrapper {
    position: relative;
    background-attachment:fixed;
       -webkit-background-size:cover; 
       background:transparent url('../images/video-fallback.png') no-repeat 0 0; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover; 
    top: 0;
    overflow: hidden;
}
.covervid-video{
	width: 100%;

   -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover; 
}
body{
	font-family: 'Open-Sans', helvetica, sans-serif;
	font-size: 20px;
	color: 	#6e6e6e;
}
h1{
    position: absolute;
    width: 100%;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 50px;
    word-spacing: -3px;
    text-align: center;
    height: 140px;
    line-height: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
}



.opl {
position:absolute;
top:50px;
left:43px;
z-index:99999;
opacity:0.25;
transition: all 0.7s;
}
.opl a {
width:90px;
height:90px;
text-indent:-9999px;
display:block;
background:url(opl-award.png) no-repeat;
transition: all 0.7s;
}

.opl:hover {
position:absolute;
z-index:999;
opacity:1;
transition: all 0.7s;
}



.csswinner{
position:absolute;
top:146px;
left:40px;
z-index:999;
opacity:0.25;
transition: all 0.7s;
}
.csswinner a{
width:90px;
height:40px;
text-indent:-9000px;
display:block;
background:url(csswinner.png) no-repeat;
transition: all 0.7s;
}

.csswinner:hover{
position:absolute;
z-index:999;
opacity:1;
transition: all 0.7s;
}


.cssreel{
position:absolute;
top:200px;
left:45px;
z-index:999;
opacity:0.25;
transition: all 0.7s;
}
.cssreel a{
width:90px;
height:40px;
text-indent:-9000px;
display:block;
background:url(cssreel.png) no-repeat;
transition: all 0.7s;
}

.cssreel:hover{
position:absolute;
z-index:999;
opacity:1;
transition: all 0.7s;
}





h1 span {
display: block;
display: block;
    font-size: 32px;
    font-family: Open Sans;
    word-spacing: -2px;
    font-weight: 300;
    margin-top: 11px;
    padding-left: 15px;
}
.masthead-arrow {
	position: absolute;
	bottom: 17%;
	left: 0;
	right: 0;
	margin: auto;

    opacity:1;
	width: 27px;
	height: 20px;
    background-image:url(../images/arr.png);
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;

}

@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 25px);}
    to {-webkit-transform: translate(0, -0px);    }    
}
@-moz-keyframes Floating{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(0, 25px);}
    to {-moz-transform: translate(0, -0px);}    
}
.content{
	position: relative;
}
.content nav{
    padding: 35px 20px 10px;
    background: #fff;
}
.content nav li a{
	float: right;
	font-family: 'Montserrat-Bold',tahoma;
	font-size: 16.67px;
	color: #3d3d3d;
	margin-right: 25px;
	display: block;
	text-transform: uppercase;
	-webkit-transition : all 0.4s;
	-moz-transition : all 0.4s;
	-ms-transition : all 0.4s;
	transition : all 0.4s;
}
.content nav li a:hover,nav li.active a{
	color: #ecb57f;
}

.contactmilad {
    
    margin-top: 8px;

}

.milaadmail {
    
    border-bottom: 1px dotted #616161;
    cursor: hand;
    
}


.milaadmail:hover {
    
    border-bottom: 1px dotted #ecb57f;
    
}

nav a.logo{
	width: 41px;
	height: 41px;
	float: left;
	margin-left: 15px;
	cursor: pointer;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAIAAAAnApehAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjBDQjlBNUI3NEM1RTExRTQ5N0QwODgzNUQ3MDM1MDVDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjBDQjlBNUI4NEM1RTExRTQ5N0QwODgzNUQ3MDM1MDVDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MENCOUE1QjU0QzVFMTFFNDk3RDA4ODM1RDcwMzUwNUMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MENCOUE1QjY0QzVFMTFFNDk3RDA4ODM1RDcwMzUwNUMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7zKoEDAAABbUlEQVR42mJ8s7WeYYAACxALezXQ3+K32xqYGAYOjNo9aveo3bQvW/CA328fwNmswgpEGvrn04v/v39ALeCTYGTlIMfuTycXwNl85gnEWA+0FagLbjceXSSE+fc7B4hR9uPBCbjFVItvYPgjRwEuT39/cIImaY2g13+9vEGkp0m2G+hvYDrCo+Db7QM0zGM/cAfpzycX/n3/QEO78VhAkqfJLFuw2gGMDpI8TabdWL1OZA4k024ORQtcXkfOfsBSjMgSkAS7uVQc4KUjmtd/Pr0AZ3MqWFDf30CLkc2Fex3oCKBT4Go4aGE3KNgVLDC9jhz+nEgKqGw3ptfJ9jThegyr17/Dagu4rWR4mhy7IV6HhzNWT3NpeiDX31SzG83rWD2Nxz5Kyxa0WCcjpilqr3GqOjBxCpAd0+SHOQTw6AX8efcAHgvUbysCW1vwUEWTAhacxLceybGbQtNH+wajdo/aPZB2Mw7g+BpAgAEARh6udtgw9yQAAAAASUVORK5CYII=);
}
.about,.mywork{
	background: #fff;
	position: absolute;
	top: 0px;
}
.about div,.mywork div{
	margin: 100px 0 130px;
}
.mywork{
	background: #fafafa;
	top: 800px;
	width: 100%;
}
.about img{
	display: block;
	margin: 0 auto;
	opacity: 1;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

.about img:hover{
	display: block;
	margin: 0 auto;
	opacity: 0.9;
	-webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    background: url(images/milaad12.jpg) no-repeat;
}


.about h2,.mywork h2{
	text-transform: uppercase;
	font-family: 'Montserrat-Bold',tahoma;
	color: #515151;
	text-align: center;
	margin: 60px 0 30px;
}
.about p,.mywork p{
    text-align: center;
    width: 50%;
    color: #6e6e6e;
    margin: 0 auto;
    margin-bottom: -50px;
    line-height: 35px;
}
em{
	display: block;
	text-align: center;
	margin: 0 auto 50px;
	width: 40px;
	border: 2px solid #ecb57f;
}
.grid {
	padding: 20px ;
	max-width: 950px;
	margin: 100px auto 0;
	list-style: none;
	text-align: center;
}
.grid li {
	display: inline-block;
	width: 220px;
	margin: 0;
	padding: 2px;
	text-align: left;
	position: relative;
}
.grid figure {
	margin: 0;
	position: relative;
}
.cs-style-3 figure {
	overflow: hidden;
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.cs-style-3 figure img {
-webkit-transition: -webkit-transform 0.4s;
-moz-transition: -moz-transform 0.4s;
transition: transform 0.4s;
}
.grid figcaption {
position: absolute;
top: 0;
left: 0;
padding: 5px 10px;
background: #fafafa;
color: #515151;
}
.cs-style-3 figcaption {
height: 40px;
width: 100%;
top: auto;
bottom: 0;
opacity: 0;
-webkit-transform: translateY(100%);
-moz-transform: translateY(100%);
-ms-transform: translateY(100%);
transform: translateY(100%);
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
transition: transform 0.4s, opacity 0.1s 0.3s;
}
.grid figcaption h3 {
margin: 0;
padding: 0;
color: #fff;
}
*, *:after, *:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.grid figcaption a {
text-align: center;
display: inline-block;
color: #fff;
}
.cs-style-3 figcaption a {
position: absolute;
bottom: 15px;
right: 20px;
width:14px ;
height: 14px;
background-image: url(data:image/jpeg;base64,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);
}
.cs-style-3 figcaption span{
	font-size: 16px;
}
.no-touch .cs-style-3 figure:hover img, .cs-style-3 figure.cs-hover img {
-webkit-transform: translateY(-50px);
-moz-transform: translateY(-50px);
-ms-transform: translateY(-50px);
transform: translateY(-50px);
}
.no-touch .cs-style-3 figure:hover figcaption, .cs-style-3 figure.cs-hover figcaption {
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s;
transition: transform 0.4s, opacity 0.1s;
}
.more{
    color: #525252;
    text-transform: uppercase;
    border: 2px solid #696969;
    padding: 15px 15px 15px;
    display: block;
    font-family: 'Montserrat-Bold',tahoma;
    text-decoration: none;
    width: 250px;
    opacity: 0.9;
    margin: 90px auto 0;
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    margin-top: 60px;
}

.more:hover{
    
    opacity: 1;
    transition: all 0.5s ease;
    border: 2px solid #ecb57f;

    
}

strong{
	color: #696969;
}
.social{
	padding-bottom: 150px;
	position: absolute;
	top: 1830px;
	background: #fff;
	width: 100%;

}
.social p{
	text-align: center;
}
.social ul{
	margin: 55px -10px 75px;
	text-align: center;
}
.social li{
	display: inline-block;
}
.social li a{
	display: inline-block;
	margin: 0 25px;

}
.social .be a{
	width: 36px;
	height: 22px;
	height: 22px;
	background: url(data:image/jpeg;base64,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);
}
.social .be a:hover{
	background: url(data:image/jpeg;base64,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);
}
.social .twitter a{
	width: 33px;
	height: 27px;
	background: url(data:image/jpeg;base64,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);
}
.social .twitter a:hover{
	background: url(data:image/jpeg;base64,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);
}
.social .instagram a{
	width: 31px;
	height: 31px;
	background: url(data:image/jpeg;base64,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);
}
.social .instagram a:hover{
	background: url(data:image/jpeg;base64,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);
}
.social .linkedin a{
	width: 30px;
	height: 31px;
	background: url(data:image/jpeg;base64,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);
}
.social .linkedin a:hover{
	background: url(data:image/jpeg;base64,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);
}
.social .facebook a{
	width: 15px;
	height: 33px;
	background: url(data:image/jpeg;base64,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);
}
.social .facebook a:hover{
	background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABQAAD/4QMpaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MCA2MS4xMzQ3NzcsIDIwMTAvMDIvMTItMTc6MzI6MDAgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyQUI4RDhGMTU1RkMxMUU0OUVDOUNCQjVBQUJBMjVBQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyQUI4RDhGMjU1RkMxMUU0OUVDOUNCQjVBQUJBMjVBQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjJBQjhEOEVGNTVGQzExRTQ5RUM5Q0JCNUFBQkEyNUFBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjJBQjhEOEYwNTVGQzExRTQ5RUM5Q0JCNUFBQkEyNUFBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAAFUAAABbMAAAZBAAAG6f/bAIQAAgICAgICAgICAgMCAgIDBAMCAgMEBQQEBAQEBQYFBQUFBQUGBgcHCAcHBgkJCgoJCQwMDAwMDAwMDAwMDAwMDAEDAwMFBAUJBgYJDQsJCw0PDg4ODg8PDAwMDAwPDwwMDAwMDA8MDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8IAEQgAIQAPAwERAAIRAQMRAf/EAKYAAQEBAQAAAAAAAAAAAAAAAAUEBggBAQEBAQAAAAAAAAAAAAAAAAQDBQIQAAIBAwMFAQAAAAAAAAAAAAIEAQARAyEzBTEyIzQ1FREAAgEDAwMFAAAAAAAAAAAAAQIAERIDIcFzQRMjMVFxIgQSAAIDAQAAAAAAAAAAAAAAAAARECAhEhMBAAICAQQCAwEAAAAAAAAAAQARITFR8EFhcRCxkaHBgf/aAAwDAQACEQMRAAAB7DyNTKZ7puO7ayRtJ1ZRjIfWUAin1l//2gAIAQEAAQUC5hnIFAkweFhnI0WN5iMHMiIsLgH5PN+wv8fm/YX+P//aAAgBAgABBQJk5ioxFMGcnUZZszGoR4mu4NpruDa//9oACAEDAAEFAlwvU5IuAQNTji686FPkW6FurdC3f//aAAgBAgIGPwJDNOb/AP/aAAgBAwIGPwJih3//2gAIAQEBBj8Cx4EYqGFzkQ/pC+MBmur7QPlpVRQUh/KtvbsYemtNazGFUL4+nyYzWC7tZPtTXrMXHuY3Dk3mLj3Mbhybz//aAAgBAQMBPyFlJaFKXQX/AJCnZoF1e2t9p27FlYu/7EQyrkCyg6hCgD8E9OvPyz9L8Sf6X4k//9oACAECAwE/IawTiOKXBeKmEGuIOVdn+zR6n0v9mj1Ppf7P/9oACAEDAwE/IQsoPlgNE8/iLvmNj5Jt9z7ibfc+4n//2gAMAwEAAhEDEQAAEEAdiy//2gAIAQEDAT8QaShqyV1NZKd8Q6FQEwrW0VG7ZMXqsi3updQAm/c03lrEBHwdWq0BFJe3fIKjjevgB1Hn4gOo8z//2gAIAQIDAT8QQXQltd+wRATRbvi7hmiwrEeisDWaRWAwDw9ss6L31mOq8s3TdV5Zum//2gAIAQMDAT8QqldNELp2Cq5qKLaW8xdt5DvF4CMiXy9ErrNa7x2nSeCauvU6TwTV16n/2Q==);
}
.maintop {
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}
a {
  cursor: pointer; 
}
.nav-container {
  top: 0px;
  z-index: 2;
  width: 100%;
  position: absolute;
  left: 0px;
}

@media(max-width: 800px){
	.about p, .mywork p{
		width: 95%;
		font-size: 19px
	}
}
.cover{*zoom:1;}
.cover:before,.cover:after{content:" ";display:table}
.cover:after{clear:both}

/* unvisited link */
a:link {
    color: #696969;
      transition: all 0.5s ease;
}

/* visited link */
a:visited {
    color: #696969;
      transition: all 0.5s ease;
}

/* mouse over link */
a:hover {
    color: #ecb57f;
      transition: all 0.5s ease;
    
}

/* selected link */
a:active {
    color: #696969;
      transition: all 0.5s ease;
}

/* More */
a.more:link {
color: #696969;
    transition: all 0.4s ease;
}

/* visited link */
a.more:visited {
    color: ##696969;
      transition: all 0.5s ease;
}

/* mouse over link */
a.more:hover {
    color: #ecb57f;
      transition: all 0.5s ease;
    
}

/* selected link */
a.more:active {
    color: #ecb57f;
      transition: all 0.5s ease;
}
